package com.tomastc.smartwatchclient.lib;

public interface ActionListenerCallback {

    public void onActionSuccess(String successMessage);

    public void onActionFailure(Throwable throwableError);
}
